Encoding JobsCancel Encoding Job

Cancel Encoding Job

Cancel an encoding job. Jobs can only be cancelled before they are processed.

curl -X GET "https://api.5centscdn.com/v2/transcoding/jobs/cancel/10042" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
[
  {
    "result": "example_string",
    "message": "example_string"
  }
]
GET
/transcoding/jobs/cancel/{jobid}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

path
jobidinteger
Required

ID of the Video Encoding job (Beanstalkd job ID stored in fs_encodejobs.jobid).

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

jobidinteger
Required

ID of the Video Encoding job (Beanstalkd job ID stored in fs_encodejobs.jobid).

Example:
10042

Responses

resultstring

success/error

messagestring

Success/error message detail.